[libstdc++, doc] Update prerequisites documentation

Jonathan Wakely jwakely.gcc@gmail.com
Sun Oct 30 19:00:00 GMT 2011


On 30 October 2011 15:36, Gerald Pfeifer wrote:
> At first this was only triggered by Linux vs GNU/Linux, but then I
> noticed GCC being lower-cased and the Red Hat Linux reference when
> we actually do not support that old version of glibc anymore at all.

Are those instructions not valid for Fedora though?  And RHEL?



More information about the Gcc-patches mailing list